<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="34399b56-a947-44b7-b17b-18918a5f5e18" name="Default Changelist" comment="黔江领导查询调用端和管理后台">
      <change beforePath="$PROJECT_DIR$/fjs-scenic-manager/src/main/resources/templates/system/manage.html" beforeDir="false" afterPath="$PROJECT_DIR$/fjs-scenic-manager/src/main/resources/templates/system/manage.html" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CompilerWorkspaceConfiguration">
    <option name="MAKE_PROJECT_ON_SAVE" value="true" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="JRebelWorkspace">
    <option name="jrebelEnabledAutocompile" value="true" />
  </component>
  <component name="ProjectId" id="1ffp35ksKVn8QtH2ugDEY8dpfXX" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <OptionsSetting value="false" id="Update" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="SONARLINT_PRECOMMIT_ANALYSIS" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/fjs-scenic-manager/src/main/resources" />
    <property name="project.structure.last.edited" value="Project" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="restartRequiresConfirmation" value="false" />
  </component>
  <component name="RebelAgentSelection">
    <selection>jr</selection>
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\project\qjldcx\java\fjs-scenic-manager\src\main\resources" />
      <recent name="C:\Users\Administrator\Desktop\java\fjs-scenic-manager\src\main\resources" />
      <recent name="C:\Users\Administrator\Desktop\java\fjs-scenic-manager\src\main\java" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="configurationTypes">
      <set>
        <option value="SpringBootApplicationConfigurationType" />
      </set>
    </option>
  </component>
  <component name="RunManager" selected="Spring Boot.ManagerScenicApplication">
    <configuration default="true" type="ArquillianJUnit" factoryName="" nameIsGenerated="true">
      <option name="arquillianRunConfiguration">
        <value>
          <option name="containerStateName" value="" />
        </value>
      </option>
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ManagerScenicApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="fjs-scenic-manager" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.fjs.scenic.ManagerScenicApplication" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="UPDATE_ACTION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <additionalParameters>
        <param>
          <option name="enabled" value="true" />
          <option name="name" value="spring.profiles.active" />
          <option name="value" value="dev" />
        </param>
      </additionalParameters>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="WxApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="fjs-scenic-wx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.fjs.scenic.WxApplication" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="UPDATE_ACTION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Spring Boot.ManagerScenicApplication" />
      <item itemvalue="Spring Boot.WxApplication" />
    </list>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration" cleanupOnStartRun="true">
    <configuration>C:\Users\Administrator\AppData\Roaming\Subversion</configuration>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="34399b56-a947-44b7-b17b-18918a5f5e18" name="Default Changelist" comment="" />
      <created>1596618798320</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1596618798320</updated>
      <workItem from="1596618800824" duration="3646000" />
      <workItem from="1596678380146" duration="610000" />
      <workItem from="1617342139840" duration="1527000" />
      <workItem from="1617351585499" duration="643000" />
      <workItem from="1617762643222" duration="2263000" />
      <workItem from="1621389312314" duration="482000" />
      <workItem from="1627280494795" duration="17000" />
      <workItem from="1631539353142" duration="4344000" />
      <workItem from="1632706493993" duration="5173000" />
    </task>
    <task id="LOCAL-00001" summary="调整配置">
      <created>1632711091669</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1632711091669</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="master" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="黔江领导查询调用端和管理后台" />
    <MESSAGE value="调整配置" />
    <option name="LAST_COMMIT_MESSAGE" value="调整配置" />
  </component>
</project>